id: "ID"
name: "Nom prestation"
description: "Description"
direction: "Direction"
amount: "Montant prestation"
volume: "Volume MWhc"
price: "Prix"
status: "Statut"
underlying: "Sous-jacent"
assignTo: "Assigné à"
counterparty: "Contrepartie"
payments: "Paiements"
environment: "Environnement"
project: "Projet"
potential: "Opportunité"
contractSegment: "Tranche"
deposit: "Dépôt"